.kosik_select, .kosik_input, .kosik_button {
 margin-left:5px;
 border: #0033CC 1px solid;
 color:#0033CC;
 cursor:pointer;
 font-family : Verdana, Arial, Helvetica, sans-serif;
 font-size:10px;
 font-weight: normal;
 letter-spacing: 0px;
}

.kosik_button{
 background-color:#CCCCFF;
}
.pozadie_tr {
 background-color:#F1F0FF;
}

.content {
	width:485px;
	float:left;
}

body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0px;
	text-align: center;
}

a img
{
	border: none;
}

#main
{
	margin: 0px auto 0px auto;
	width: 1000px;	
}

#main_content
{
	border: 1px dashed #000000; 
	border-width: 0px 0px 1px 0px; 
	margin: 0px 8px 0px 8px;
}

#top_menu
{
	border: 1px dashed #000000; 
	border-width: 0px 0px 1px 0px; 
	padding: 8px 0px 8px 0px;	
}

#middle_col
{
	background-color: transparent; 
	background-image: url(/buxus/images/layout/content-background.png);
	background-repeat: repeat-y;
}

#menu1 
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0;
	margin: 4px 0px 4px 0px;
	padding: 0;
	width: 476px;
}

#menu1 a {
	color: #0033CC;
	background-color: transparent;
	text-decoration: none;
}

#menu1 a:hover {
	color: #0033CC;
	background-color: transparent;
	text-decoration: underline;
}

#hladat 
{
	float: left;
	width: 122px;
	margin: 0px 0px 0px 8px;
	padding: 0;
}

.hladat_form 
{
	height: 17px;
	border-color: #333333;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0;
	width: 320px;
}
.odporucit_form {
	width: 100%;
	height: 17px;
	border-color: #333333;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0;
}

.hladat_select {
	width: 80px;
	height: 17px;
	border-color: #333333;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0;
}

.hladat_chbox {
	color: #333333;
	background-color: transparent;
}

.hladat_button {
	width: 80px;
	height: 17px;
	background-color: transparent;

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0;
}

#menu2 {
	width: 114px;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 8px;
	padding: 0;
}

.menu2 {
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 0px;
	line-height: 150%;
}

.menu2 a {
	color: #ffffff;
	background-color: transparent;
	text-decoration: none;
}

.menu2 a:hover {
	color: #ffffff;
	background-color: transparent;
	text-decoration: underline;
}

.menu2_sub {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 0px;
	line-height: 150%;
}

.menu2_sub a {
	color: #ffffff;
	background-color: transparent;
	text-decoration: none;
}

.menu2_sub a:hover {
	color: #ffffff;
	background-color: transparent;
	text-decoration: underline;
}

#novinky {
	width: 114px;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0;
}

.novinky_form {
	width: 80px;
	height: 17px;
	border-color: #ffffff;
	background-color: #0033CC;
	border-style: solid;
	border-width: 1px;

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 0px;
}

#content 
{
  	font-size: 100%;
  	float: left;
	line-height: 14px;
	margin: 8px 5px 8px 0px;
	padding: 0;
	width: 480px; 
}

#publikacie {
	width: 114px;
	margin-left: 8px;
	margin-top: 8px;
	padding: 0;
}

.text_hladat {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #0033CC;
	letter-spacing: 0px;
	text-align: left;
}

.text_hladat a {
	color: #0033CC;
	background-color: transparent;
	text-decoration: none;
}

.text_hladat a:hover {
	color: #0033CC;
	background-color: transparent;
	text-decoration: underline;
}

.text_novinky {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 0px;
}
.text_uputavka {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
}

.text_uputavka a {
    color: #0033CC;
    text-decoration:none;
}
.text_uputavka a:hover {
    color: #0033CC;
    text-decoration:underline;
}

.text_uputavka p 
{
    margin: 10px 0px 0px 0px;
}

.text_novinky a {
	color: #ffffff;
	background-color: transparent;
	/*text-decoration: none;*/
}

.text_novinky a:hover {
	color: #ffffff;
	background-color: transparent;
	/*text-decoration: underline;*/
}

.text, .text table, .text p {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0px;
	line-height: 14px;
}

.text p {
 margin:0px;
 padding:0px;
}

.text input {
   color:#0033CC;
   border-color:#0033CC;
   border-style:solid;
   border-width:1px;
   font-size: 12px;
   font-family : Verdana, Arial, Helvetica, sans-serif;
}

.text_shop, .text_shop table {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0px;
	line-height: 12px;
}

.text_shop input {
   color:#0033CC;
   border-color:#0033CC;
   border-style:solid;
   border-width:1px;
   font-size: 10px;
   font-family : Verdana, Arial, Helvetica, sans-serif;
}

.text_shop a {
   	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #0033CC;
	background-color: transparent;
	text-decoration: none;
}

.img{
 border-width:1px;
 border-color:#0033CC;
}

.text a {
   	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #0033CC;
	background-color: transparent;
	text-decoration: none;
}

/*sitemap*/
.text_black a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
	text-decoration: none;
	/*line-height: 125%;*/
}

.text_black a:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
	text-decoration: underline;
	/*line-height: 125%;*/
}

.text a:hover {
	color: #0033CC;
	background-color: transparent;
	text-decoration: underline;
}

.text_maly {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0px;
}

.text_maly a {
	color: #0033CC;
	background-color: transparent;
	text-decoration: none;
}

.text_maly a:hover {
	color: #0033CC;
	background-color: transparent;
	text-decoration: underline;
}

.text_velky {
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #0033CC;
	letter-spacing: 0px;
	line-height: 125%;
}

.text_velky a {
	color: #0033CC;
	background-color: transparent;
	text-decoration: none;
}

.text_velky a:hover {
	color: #0033CC;
	background-color: transparent;
	text-decoration: underline;
}
.level2 {
	color: #333333;
	background-color: transparent;
	text-decoration: none;
}
.level3{
	color: #333333;
	background-color: transparent;
	text-decoration: none;
}
.link {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
	color: #0033CC;
	letter-spacing: 0px;
	line-height: 125%;
}
.link a {
	color: #0033CC;
	background-color: transparent;
	text-decoration: none;
}

.clear
{
	clear: both;
}

.clear hr
{
	border: 1px dashed #000000;
	border-width: 0px 0px 1px 0px;
	height: 1px;
}

#right_column
{
	float: left; 
	padding: 0px 0px 0px 0px;
	width: 369px;
}

.watermark
{
	bottom: 100px;
    position: absolute;
	right: 143px;
}

.list_item
{
	margin: 15px 0px 0px 0px;
}

.top_video
{
	border: 1px dashed #000000;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 10px 10px;	
	padding: 0px 0px 0px 0px;
}

.top_video .video_image
{
	display: block;
	margin: 10px 0px 0px 0px; 
	position: relative;
}

#right_column h2.text_velky
{
	margin: 0px 0px 10px 0px; 
}

.paginationControl
{
	font-size: 65%;
	margin: 10px 10px 10px 0px;
	text-align: right;
}

.bold
{
	font-weight: bold;
}

table tr.even td
{
	background-color: #ccccff;
}